@charset "utf-8";

/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');



* {margin : 0; padding : 0; outline: none !important;}

.clear, .clr { clear : both;}

.gap { clear : both; height : 15px;}

.frt {float : right;}

.flt {float : left;}

img {border : 0;}

form {margin : 0;}

/*ol, ul {list-style:none;}*/

ul {list-style-position: outside;}





* {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

*:before, *:after {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}



a:link, a:visited {text-decoration : none; }

a:hover {color:#c00;}



/*a {

	text-decoration: none;

	color: inherit;

	outline: none;

	transition: 0.5s ease;

	-o-transition: 0.5s ease;

	-webkit-transition: 0.5s ease;

	color:#c00;

}



a:hover {

	color: #1f201f;

}*/



/*****

-webkit-transition: all 0.3s ease-in-out;

-moz-transition: all 0.3s ease-in-out;

-o-transition: all 0.3s ease-in-out;

transition: all 0.3s ease-in-out;}

*****/



html {

	font-size:100%;

	-webkit-text-size-adjust:100%;

	-ms-text-size-adjust:100%

}



.result {width:100px; text-align:left;margin-left:10px; display:inline-block;}

.captcha { float:left; padding-top:2px;}

form em { color:#FF0000;}



.map-content  {height:400px; position:relative; overflow:hidden; margin-top:0; background: #000; }

.map-content iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0; opacity: 0.7}

.map-content figure iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}



.gcaptcha { margin-bottom:10px; text-align:left; display:inline-block;}



.breadcrumb { justify-content: center; }

.breadcrumb li a { color:#ccc;}

.breadcrumb li a:hover { color:#fff;}

.breadcrumb-item + .breadcrumb-item::before  {color: #333;}

.breadcrumb-item.active { color: #000; }





:root {

    --primary-color:#482819;

    --secondary-color:#392115;

    --shadow:0px 2px 10px -1px rgba(0,0,0,0.1);

    --shadow2: 0 6px 10px -3px rgba(0,0,0,0.2);

}









h1, h2, h3, h4, h5 {font-family: 'Poppins', sans-serif; margin-top:5px;}



h1 { font-size:36px; font-weight: 500; line-height:46px; color:#000; }

h2 { font-size:36px; font-weight: 400; line-height:46px; color:#000;}

h3 { font-size:24px; font-weight: 400; line-height:32px; color:#000;}

h4 { font-size:20px; font-weight: 500; line-height:26px; color:#000;}

h5 { font-size:18px; font-weight: 500; line-height:24px; color:#000;}



body { font-family: 'Roboto', Helvetica, sans-serif; font-size:16px; color:#333; line-height:24px; background:#fff;}





/*Back to Top*/

#back-top {position: fixed; bottom:40px;z-index:99; right:25px; display:none; width:41px;height:41px;}

#back-top a:hover {color:#333; }

#back-top span {width:41px;height:41px; display: block;	background:url(../images/up-arrow.gif) no-repeat center center #333;border-radius: 50%; opacity:0.4; filter:alpha(opacity=40); }

#back-top a:hover span { background-color:#333; opacity:1; filter:alpha(opacity=1);}



.limit { overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

.limit.two-lines {

      -webkit-line-clamp: 2;

      display: -webkit-box;

      -webkit-box-orient: vertical;

      white-space: normal;

  }



/* List Style */



main ul { list-style-type: square; margin-left: 0; }

main ul li { margin-bottom: 5px; }



ul.listing { list-style:none; margin:0; padding:0; margin-bottom:10px;  list-style: outside disc;}

ul.listing li::before {    

font-family: 'FontAwesome';

content: '\f105';

position:absolute;

top:0; left:0;

}

ul.listing li { position:relative; padding-left:14px; overflow: hidden; margin-bottom: 5px; list-style: none;}



ul.list { list-style:none; margin-left:0; padding-left:0;}

ul.list li { background:url(../images/sqr.jpg) no-repeat 0 7px; padding-left:16px;}

ul.list li a { color:#333;}

ul.list li a:hover { color:#3399cc;}

ul.list li li {list-style:none; padding-left:15px; margin-left:-20px; background:url(../images/subsqr.jpg) no-repeat 0 7px;}



ul.list li+li {

    margin-top: 7px;

}



textarea:hover, 

input:hover, 

textarea:active, 

input:active, 

textarea:focus, 

input:focus,

button:focus,

button:active,

button:hover,

label:focus,

.btn:active,

.btn.active,

.btn:focus

{

    outline:0px !important;

    -webkit-appearance:none;

    box-shadow: none !important;

}



main ul {margin-left:0;}



main ol {margin-left:14px;}

main ol li { padding-left:5px;}



.btn {font-family: 'Poppins', sans-serif; font-size: 18px; font-weight: 400; border-radius: 25px;

padding: 12px 25px; }



.btn-default, a.btn-default { background:#163881; color:#fff; border-color:#003366;

-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}

.btn-default:hover { background-color:#333; color:#fff; border-color:#000}



.btn-primary, a.btn-priamry { background:var(--primary-color); color:#fff; border:none;}

.btn-primary:hover {background:var(--secondary-color);}



.banner { position:relative; margin-bottom:15px;}



main { margin:10px 0 0;}



.socialmedia {white-space:nowrap; text-align:right; margin:10px 0;  line-height:0;}

.socialmedia li {  display:inline-block; padding-left:2px; vertical-align:middle;}

.socialmedia li img { width:32px;}



footer {background:#131211 url(../images/footerbg.jpg) repeat center top; ; color:#ccc; }

.footer {padding:25px 0 10px;}

.footer h3 {color: #fff; margin-bottom: 15px;}

.footer, .footer a {  color:#cccccc;  }

.footer a:hover { color:#fff;}



.footlist{ text-align:center }                      

.footlist li{ display: inline; list-style-type: none; padding: 0; margin:0; color:#cccccc;}

.footlist a { padding: 0px 2px; }

.footlist a:link, .footlist a:visited {color: #cccccc; text-decoration: none;}

.footlist a:hover{color: #2cafe5; text-decoration: none;}



.footlt { float:left;}

.footrt { float:right;}



.copywrite { background:#000; padding: 5px 0 }



.navigation {  position:relative; z-index:99;}



.thumb { margin-bottom:7px;}

.thumb img { max-width:100%;}

.thumblt { float:left; width:350px; margin:2px 15px 5px 0;}

.thumbrt { float:right; width:350px; margin:2px 0 5px 15px;}

.thumblt img, .thumbrt img { max-width:100%;}



.search { display:inline-block; margin-left:10px; float:right; margin-top:7px; }



.searchpanel { margin:0; padding:0 10px 0 0; clear:right; margin:7px 0 7px;}

.searchpanel { }

.searchpanel .btn-default { background:#fff; border:1px solid #ccc;}

.searchpanel .input-group .form-control { float:right;}

.searchpanel .input-group-btn .fa { color:#1b4279;}





/*** Carousel Fade Effect ***/

.carousel-fade .carousel-inner .item { opacity: 0; transition-property: opacity;  overflow:hidden;}

.carousel-fade.zoomin .carousel-inner .item.active img { transition: transform 5000ms linear 0s; transform: scale(1.05, 1.05);}

.carousel-fade .carousel-inner .active { opacity: 1;}

.carousel-fade .carousel-inner .active.left,

.carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1;}

.carousel-fade .carousel-inner .next.left,

.carousel-fade .carousel-inner .prev.right { opacity: 1;}

.carousel-fade .carousel-control { z-index: 2;}

.carousel-control { padding-top:30%;}

/* Carousel Fade Effect */





.headertxt  { margin-bottom:10px;}

.headertxt::after { display: block; content: ""; background: #33ccff;	width: 100px; height: 2px; margin:0 0 15px; }



.midlinetxt {}

.midlinetxt { position: relative; text-align: left;}

.midlinetxt span { background: #fff; padding: 0 15px 0 0; position: relative; z-index: 1;}

.midlinetxt::before { background: #4277d3; content: ""; display: block; height: 1px; position: absolute; top: 50%; width: 100%; left: 0; }



.section-title { margin-bottom: 30px; position: relative }

.section-title::before { content: ""; position: absolute; background: #e9457a; height: 1px; width: 150px; bottom: -15px; left: 50%;

transform: translateX(-50%); }

.section-title::after {content: "\f06c"; position: absolute; background: #fff; color: #e9457a; font-family: 'FontAwesome';

font-size:30px; line-height: 24px; bottom: -28px; padding:0 5px; left: 50%; transform: translateX(-50%); }







.blockdetail .thumb {  width:350px; float:left; overflow:hidden; margin:5px 15px 5px 0;}

.blockdetail .thumb img { max-width:100%;}

.blockdetail ul.thumb li { display:none; position:relative;}

.blockdetail ul.thumb li:first-child { display:block;}



.blockdetail ul.thumb li span { padding:5px; position:absolute; z-index:999; width:100%; left:0; bottom:0; background:rgba(0,0,0,0.70); color:#fff; text-align:center; font-size:12px;}

.blockdetail .date { font-weight:bold; font-size:16px; padding-top:5px; color:#949494}



.clr-rt { clear:right;}

.clr-lt { clear:left;}





/*Float Button Left*/

.floatbtn a{ position:fixed; z-index:999; top:100px; margin-left:-10px; text-align:right; transition: width 0.4s; -webkit-transition: width 0.4s; /* Safari */

transition-property:margin;

-moz-transition-property: margin; /* Firefox 4 */

-webkit-transition-property:margin; /* Safari and Chrome */

-o-transition-property:margin; /* Opera */

}

.floatbtn a:hover{ margin-left:0px;}



/*Float Button Right*/

.floatbtn-rt a{ position:fixed; z-index:999; top:200px; right:0; margin-right:-10px; text-align:right; transition: width 0.4s; -webkit-transition: width 0.4s; /* Safari */

transition-property:margin;

-moz-transition-property: margin; /* Firefox 4 */

-webkit-transition-property:margin; /* Safari and Chrome */

-o-transition-property:margin; /* Opera */

}

.floatbtn-rt a:hover{ margin-right:0px;}



/*Float Button Social Media*/

.floatbtn {}

.floatbtn-social a{ position:fixed; z-index:999; top:170px; margin-left:-25px; text-align:right; transition: width 0.4s; -webkit-transition: width 0.4s; /* Safari */

transition-property:margin;

-moz-transition-property: margin; /* Firefox 4 */

-webkit-transition-property:margin; /* Safari and Chrome */

-o-transition-property:margin; /* Opera */

}

.floatbtn-social a:hover{ margin-left:0px;}

.floatbtn-social.btn01 a{top:170px;}

.floatbtn-social.btn02 a{top:220px;}

.floatbtn-social.btn03 a{top:270px;}

.floatbtn-social.btn04 a{top:320px;}



.service-box { text-align: center; margin:10px; }

.service-box .thumb { }



.speech {

  background: #f9f9f9;

  padding:10px 0;

}

.speech:before {  font-family: Georgia, serif;

  color: #999;

  content: open-quote;

  font-size: 4em;

  line-height: 0.1em;

  margin-right: 0.20em;

  vertical-align: -0.4em;

}

.speech:after {  font-family: Georgia, serif;

  color: #999;

  content: close-quote;

  font-size: 4em;

  line-height: 0.1em;

  margin-left: 0.20em;

  vertical-align: -0.5em;

}



/**/

blockquote.testi2 {

font-family: Georgia, serif;

font-size: 18px;

font-style: italic;

margin: 0.25em 0;

padding: 0.35em 40px;

line-height: 1.45;

position: relative;

color: #383838;

border-left:0;

}



blockquote.testi2:before {

display: block;

padding-left: 10px;

content: "\201C";

font-size: 80px;

position: absolute;

left: -20px;

top: -20px;

color: #7a7a7a;

}



blockquote.testi2 cite {

color: #999999;

font-size: 14px;

display: block;

margin-top: 5px;

}

 

blockquote.testi2 cite:before {

content: "\2014 \2009";

}





/* Gallery */

.gallery { margin-bottom:25px;}



.galblock { margin-bottom:25px; list-style:none; overflow:hidden; background:#fff; position:relative; text-align:center; overflow:hidden; 

/*height:170px;*/

-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-o-border-radius: 5px;

	border-radius: 5px;

-moz-box-shadow: 0 5px 3px -3px #6e6e6e;

-webkit-box-shadow: 0 5px 3px -3px #6e6e6e;

box-shadow: 0 5px 3px -3px #6e6e6e;}



.galblock .video { position:absolute; top:50%; left:50%; z-index:999; transform: translateX(-50%) translateY(-50%);}

.galblock span.video { background:url(../images/video.png) no-repeat; height:64px; width:64px;}



.galblock img{  max-width: 100%; /*max-height:100%;*/

-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

	}

.galblock img:hover{

	-webkit-transform: scale(1.1);

	-moz-transform: scale(1.1);

	-ms-transform: scale(1.1);

	-o-transform: scale(1.1);

	transform: scale(1.1);

	}

.galblock a:hover img {

	-webkit-transform: scale(1.1);

	-moz-transform: scale(1.1);

	-ms-transform: scale(1.1);

	-o-transform: scale(1.1);

	transform: scale(1.1);

}

.galblock_image a .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%;

	background-color: #000;

	background-color: rgba(0,0,0,0.6);

	-webkit-transition: all 0.6s ease-in-out;

	-moz-transition: all 0.6s ease-in-out;

	-o-transition: all 0.6s ease-in-out;

	transition: all 0.6s ease-in-out;

	opacity: 0;

	-webkit-transform: scale(1.2);

	-moz-transform: scale(1.2);

	-ms-transform: scale(1.2);

	-o-transform: scale(1.2);

	transform: scale(1.2);

}

.galblock_image a .overlay h5{

	color: #FFF;

	position: absolute;

	height: 70px; overflow:hidden;

	top: 50%;

	left: 0px;

	right: 0px;

	margin-top: -25px;

	line-height: 24px;

	text-align:center;

	letter-spacing:1px;

}

.galblock_image a:hover .overlay { opacity: 1;

-webkit-transform: scale(1.0);

	-moz-transform: scale(1.0);

	-ms-transform: scale(1.0);

	-o-transform: scale(1.0);

	transform: scale(1.0);}







blockquote {

  border-left: 10px solid #ccc;

  margin: 1.5em 10px;

  padding: 0.5em 10px;

}



a.more { font-size:18px; color:#800000;}

a.more:after { font-family: 'FontAwesome'; content: '\f105'; padding-left:5px; }

a.more:hover { color:#cc0000}



/*new css start*/

.umbrell { background:#1ca1aa; padding: 9px 0 9px; font-size: 15px; color: #fff;  font-family: Oswald, sans-serif; }

.umbrell a { color: #fff; }

.umbrell li a i { padding: 0 10px 0 0 }

.umbrell .list-inline li a { padding: 0 20px 0 0 }

.search { width: 300px; margin-top:0px; }

.searchpanel {margin: 0;padding: 0 10px 0 0; clear: right;}

.search .form-control { height: 30px;border-radius: 0px;  }

.search .btn { padding: 4px 12px; border-radius: 0px; border-left: 2px solid #1ca1aa }



.product_div { width: 100%; background: #eee; padding: 50px 0 50px; font-family: Oswald, sans-serif;  }

.product_box {min-height: 397; background: #fff;box-shadow: 1px 5px 15px #CCC;margin: 0 0 30px 0; overflow: hidden;

position: relative; }

.product_box h4 {text-align: center;}

.product_box .thumb img { width: 100%; overflow: hidden;}

.prize_div span { color: #999; padding:0 10px 0 0   }

.prize_div {text-align: center; font-size: 16px; color: red; }

.add_to_cart { width: auto; padding:17px 15px; background: #f9f9f9; color: green; font-size: 16px; font-weight: bold;

margin:17px 0 0 0 }

.add_to_cart i { font-size: 18px; padding:0 3px 0 0  }

.add_to_cart span { float: right; color: red }

.add_to_cart button { background: none; border: none; }

.add_to_cart button {transition: background ease-in .25s;}

.add_to_cart button:hover {background: white;color: #2B2D42;}

.add_to_cart button:hover:before { color: #2B2D42;}

.product_overlay {background: rgba(0, 0, 0, 0.5);width: 100%;height: 100%;position: absolute;

 top: 0;left:0px;right:0;-webkit-transform: translateY(-500px);transform: translateY(-500px);opacity: 0;

 display: flex;flex-flow: column wrap;justify-content: center;align-items: center;}

.product_overlay h2 {color: rgba(43, 45, 66, 0.7);font-size: 1.2em; margin: 1em 0;}

.product_overlay i {color: rgba(43, 45, 66, 0.7);font-size: 1.5em;}



.slider-wave { position: absolute; bottom: -3px; z-index: 99;left: 0; right: 0; }





.slider_div { position: relative;  }

.slider_div .owl-nav { position: absolute; width:100%; top: 34%; font-size: 30px; color: #fff;}

.slider_div .owl-prev { position: absolute; left:0; display: block !important; background: red;   }

.slider_div .owl-next { position: absolute; right:0 } 

.slider_div .owl-theme .owl-nav [class*="owl-"] {  padding: 10px !important; opacity: 0.3; transition: all 0.3s ease-in-out;}

.slider_div .owl-theme .owl-nav [class*="owl-"]:hover{ background: none; padding: 10px !important; opacity: 1.0}



.slider_div .owl-theme .owl-nav.disabled + .owl-dots { position: relative; bottom: 100px; }

.slider_div .owl-theme .owl-dots .owl-dot span {transition: all 0.3s ease; width: 10px; background: #ff6e26; }

.slider_div .owl-theme .owl-dots .owl-dot.active span {

	background: #ff6e26; width: 40px;

}



.slider_div .owl-theme .owl-nav [class*="owl-"] { background: #06c1ff; }

.slider_div .owl-theme .owl-nav [class*="owl-"]:hover{ background: #06c1ff;  }











.caption {  display: block; }

.caption-content {  position: absolute; top: 24%; z-index: 2; color: #000; left: 0; right: 0; width: 84%; margin: auto;  }

.caption .title {font-size: 70px; line-height: 60px; font-weight: 700;}

.caption .title small { font-size: 28px; margin-bottom: 10px; display: block; font-weight: 400;}

.caption .slidedesc { margin: 10px 0 20px; font-size: 16px; line-height: 24px; }

.caption .slidebtn a { background: #cfdb1f; color: #000;

    padding: 15px 35px; font-size: 16px; border-radius: 40px;

} 

.slidebtn { display: inline-block; }

.slidebtn a { display:block; }



.slider_div .owl-item.active .caption .title { animation: 0.8s 0.2s fadeInDown both; }

.slider_div .owl-item.active .caption .slidedesc {animation: 0.8s 0.4s fadeInDown both; }

.slider_div .owl-item.active .caption .slidebtn { animation: 0.8s 0.4s fadeInRight both; }









/*latest New */

.lastenew_area { width: 100%; }

.post_block_style4{width: 100%;float: left;margin: 0;padding: 0;position: relative;min-height: 410px;}

.post_block_style4_thumb{width: 50%;box-sizing: border-box;height: 420px;overflow: hidden;position: relative;

position: absolute;left: 0;}

.posts4content {position: absolute;right: 0px;width: 50%;padding: 4%;font-weight: 400;overflow: hidden;} 

.posts4content h6 { text-transform: uppercase; font-size: 16px; font-weight: bold; }

.infopostmeta {  font-size: 13px; margin:20px 0; }

.infopostmeta span a { color:orange }

.post_block_style4 p {line-height: 26px;}

.style4read { background: #282828; padding: 10px 20px; color: #fff; font-weight: bold; margin-top: 65px;

display: inline-block; }

.style4read:hover { background: #531000; color: #fff; }

.lastenew_area h2 { text-align: center; margin:0 0 40px  0  }

.lastenew_area {padding: 35px 0 35px 0}

.second_right .post_block_style4_thumb {right: 0;left: inherit;}

.second_right .posts4content {left: 0;right: inherit;}

/*latest New */







.top-bar { padding: 10px 0; background: #000000; }

ul.toplink { list-style: none; margin: 0; }

ul.toplink li { display: inline-block; margin-right: 15px; font-size: 16px; padding:5px 0; }

ul.toplink li .fa { font-size: 18px; }

.toprt { text-align: right }

.toprt .social-icons a {

	display: inline-block;

	font-size: 16px;

	height: 32px;

	line-height: 32px;

	margin-right: 3px; margin-bottom: 5px;

	text-align: center;

	width: 32px;

    background-color:#151515;

	color: #fff;

	transition: all 0.3s ease;

}

.toprt .social-icons a:hover { background: #ff8400; }



.footer .social-icons a {

    border-radius: 50%;

    line-height: 54px;

    height: 54px;

    width: 54px;

    background: var(--secondary-color);

	display: inline-block;

	font-size: 18px;

	margin-bottom: 10px;

	margin-right: 10px;

	text-align: center;

	color: #fff;

	transition: all 0.3s ease;

}

.footer .social-icons a:hover { background: var(--primary-color); }





.mid-bar { background: url('../images/leobg.jpg')repeat center top; padding: 10px 0}



.nav-bar {background: #fff; clear: both; padding: 5px 0;}



#logo { float: left; padding: 0 0 10px; }

.nav_right { float: right; }





.aboutbg { margin: 0 0 40px; padding-bottom: 25px; position: relative; background-image: linear-gradient(#fff, #efefef) }

.blankbg {margin: 40px 0; }

.newsbg {background:#d6e8f8; margin: 40px 0 0; padding: 40px 0; }





/*Page Loading*/

.no-js #loader { display: none;  }

.js #loader { display: block; position: absolute; left: 100px; top: 0; }

.se-pre-con {

	position: fixed;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

	z-index: 9999;

	background: #fff url(../images/loading1.png) center no-repeat;

}

.se-pre-con img { position: absolute; top: 0; bottom: 0; left: 0; right: 0;}



.rtmenu { float: right; margin-top: 10px; font-family: 'Poppins', sans-serif; font-size: 18px; }

.rtmenu a { color: #fff }

a.trtlnk { padding: 10px; }

.rtmenu ul.dropdown-menu li a{color: #333}



.boxpanel { position: relative; z-index: 2; margin-top: -64px; margin-bottom: 15px; }

.boxpanel .box {box-shadow: var(--shadow); margin: 5px 7px 15px; text-align: center;

padding: 20px 15px 15px; background:#fff; transition: 0.5s ease }

.boxpanel .box:hover {box-shadow: var(--shadow2);}

.boxpanel .box a {display: block;}

.boxpanel .box.leobg { background: url(../images/leobg.png)no-repeat center top; }

.boxpanel .box .thumb { width: 62px; height: 62px; margin:0 auto 25px;

transform: scale(1.0); transition: 0.3s ease; }

.boxpanel .box:hover .thumb {transform: scale(1.1);}

.boxpanel .box .thumb img {max-width: 100%;}

.boxpanel .box.leobg .thumb { width: 92px; height: 92px; margin:-5px auto 0; }



.boxpanel .box a p { color: #333; margin-bottom: 0; text-transform: uppercase; transition: 0.3s ease;}

.boxpanel .box:hover a p { color: var(--primary-color); letter-spacing: 1px; }

.boxpanel .box.leobg p {color: #fff}



.chair-box {box-shadow: var(--shadow); text-align: center; margin-bottom: 25px; background: #49291a;

transition: 0.5s ease  }

.chair-box:hover {box-shadow: var(--shadow2);}

.chair-box .content { padding: 0 15px 10px; color: #ffceb8; }

.chair-box .content h5 { color: #fff; }



.md-marlt {margin-left: 15px;}

.md-marrt {margin-right: 15px;}



.quickbox {box-shadow: var(--shadow); position: relative;

margin-bottom: 25px; transition: 0.5s ease }

.quickbox::after {font-family: 'FontAwesome'; content: '\f18e'; color: var(--primary-color);

position: absolute; top: 32px; left: 25px; font-size: 24px;}

.quickbox:hover {box-shadow: var(--shadow2);}



.quickbox h3 a {padding: 30px 15px 30px 55px;  display: block; color: #333}

.quickbox h3 a:hover { color: var(--secondary-color) }



.quickbox h3 { font-weight: 400; }





.newsbox { display: flex; box-shadow: var(--shadow); background:#fff; margin-bottom: 15px; }

.newsbox .news-dtd { background:#33ccff; width: 84px; flex: 0 0 auto;}

.newsbox .news-dtd h4 {text-align: center; padding: 15px; font-size: 32px; font-weight: 700; color: #fff;}

.newsbox .news-dtd h4 span {display: block;text-transform: uppercase; font-size: 18px; font-weight: 400;}

.newsbox .news-content { padding: 15px; }

.newsbox .news-content h5 {font-weight: 400;}

.newsbox .news-content .two-lines { overflow: hidden; height: 54px; margin-bottom: 10px; }

.newsbox .news-content a.link {color: var(--primary-color); font-size: 18px;}

.newsbox .news-content a.link:hover {color: var(--secondary-color);}





.linkBx { background: var(--primary-color); width: 257px; display: flex; transition: 0.5s ease; margin-bottom: 15px;}

.linkBx .imgBx {   padding: 10px 15px; margin-bottom: 0; 

background: var(--secondary-color); }

.linkBx .imgBx img {filter: invert(1); width: 54px; height: 54px; }

.linkBx .txtBx {padding: 7px 15px; width: 100%; }

.linkBx .txtBx h5 {color: #fff; margin-bottom: 0}

.linkBx:hover  { background: #0080aa; }



.copywritebox { text-align: center; padding-top: 15px; }

.copywritebox .bottext {}



.innerbanner { background: #efefef; border-bottom: 1px solid #c8c8c8; border-top: 1px solid #c8c8c8;

  background-size:cover; padding-top: 30px; padding-bottom: 30px; text-align: center; }



.innerRt {}

.innerRt .card {box-shadow: var(--shadow);}

.innerRt .card .card-header {background: var(--primary-color); }

.innerRt .card .card-header h4 {color: #fff;}

.innerRt .card .card-body { background: #f1fcff; padding: 0 } 

 





ul.cardlist { list-style: none; margin: 0; padding: 0; }

ul.cardlist li {border-bottom: 1px dashed #89c7d9;  padding: 5px 15px 10px;}

ul.cardlist li p {margin-bottom: 0px;}

ul.cardlist li:last-child {border-bottom: 0px; }

ul.cardlist li a {color: #333;}

ul.cardlist li a:hover {color: var(--secondary-color);}



.filterform .form-control, .filterform .form-select { padding: 10px 15px }



.boxshadow {

	box-shadow: var(--shadow);

	border-bottom: 4px solid var(--primary-color);

}

.padlr {padding-right: 5px !important; }



.memberbox{ display: flex; flex-flow: row wrap; }

.memberbox .member { width: calc(16% - 20px); background: #fff; text-align: center; margin:5px 10px 10px;

	box-shadow: var(--shadow); transition: 0.5s ease; cursor: pointer; }

.memberbox .member:hover { box-shadow: var(--shadow2); }

.memberbox .member .imgBx {  }

.memberbox .member .imgBx img { object-fit: cover; width: 100%; height: 100%; }

.memberbox .member .textBx { padding: 5px 10px; }

.memberbox .member .textBx h5 { font-size: 16px; line-height: 22px; font-weight: 400; color: var(--secondary-color)}

.memberbox .member .textBx p {font-size: 14px; line-height: 20px;}





.member {

  display: none;

}



#loadMore {

	max-width: 250px;

  display: block;

  text-align: center;

  margin: 20px auto;

  transition: .3s;

}

#loadMore:hover {

}

.noContent {

  color: var(--secondary-color) !important;

  background-color: transparent !important;

  pointer-events: none;

  border:1px solid var(--primary-color);

}



.hidebox { overflow: hidden; }



.page-controls {background: #ccc; display: table; width: 100%; padding: 5px 10px; margin: 10px 0}



.result-number {

  float: left;

  margin: 0 5px 0 0;

  font-weight: bold;

  color: #333;

  font-size: 0.9em;

}

.result-number label {

  display: inline-block;

  margin-right: 0.5rem;

  font-weight: bold;

}

.result-number select {

  height: 32px;

  margin: 0;

  padding: 0 1rem 0 0.5rem;

  font-size: 0.8rem;

  border: 1px solid #dee2e6;

  border-radius: 4px;

  background: #fff;

}

.pagenav { float: right; }

.pagenav ul.pagination {margin-bottom: 0;}

.pagenav ul.pagination li {margin-bottom: 0;}

.pagenav .pagination-sm .page-link {background: none; border: none}

.pagenav .page-item.active .page-link {color: #000;}



/* .text::before {

    font-family: "Font Awesome 5 Free";

    content: "\f041;"

}

 */

 

/* Responsive Media Query */



@media (min-width: 1336px) {

.container {max-width:1320px;}

}





/* Large desktops and laptops */

@media (min-width: 1200px) {

	/*.wrapper { background:#F50B0B }*/ /*red*/

}



/* Portrait tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {

	.wrapper { background:#0B6EF5 /*blue*/}

	.style4read { margin-top: 0px; }

	.post_block_style4_thumb { height:auto; }

	.post_block_style4 { min-height:339px; }



	.memberbox .member { width: calc(25% - 20px);}

	

}



@media (max-width: 991px) {



	#logo { float: none; text-align: center; }

	.rtmenu {float: none; text-align: center;  font-size: 16px;}

	.md-marlt {margin-left: 0;}

	.md-marrt {margin-right: 0;}



	.memberbox .member { width: calc(25% - 20px);}

	



}



/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {

	.wrapper { background:#32F50B /*green*/}

	.posts4content p { height: 80px;overflow-x: hidden;}

	.style4read { margin-top: 0px; }

	.post_block_style4_thumb { height:auto; }

	.post_block_style4 { min-height:259px; }

	



	

}



/* Landscape phones and portrait tablets */

@media (max-width: 767px) {

	.wrapper { background:#F5800C /*orange*/}

	.footlt, .footrt { float:none; text-align:center;}

	.thumblt { float:left; width:300px; margin:2px 15px 5px 0;}

	.thumbrt { float:right; width:300px; margin:2px 0 5px 15px;}

	.blockdetail .thumb {  width:100%; float:none; overflow:hidden; margin:5px 0 10px 0;}

	.post_block_style4_thumb {height: inherit !important;position: relative !important;width: 100% !important;}

    .posts4content { position: relative; width: 100%; }

	

	ul.toplink { text-align: center; margin-bottom: 10px; }

	.toprt { text-align: center; }



	.filterform {text-align: center;}



	.nav_right { float: none; }

	.copywritebox { display: block; text-align: center;  }

	.copywritebox .botimg { display: inline-block; margin: 10px; }

	.copywritebox .bottext {}



	.footer {text-align: center;}

	.footer ul.listing li::before {position:absolute;top:0; left:inherit; margin-left: -10px;}

	.linkBx {margin: 0 auto 15px }



	.padlr {padding-right: 12px !important; }



	.memberbox .member { width: calc(50% - 20px);}









}



@media (min-width: 480px) and (max-width: 767px) {

	.wrapper { background:#F54D0B /*dark orange*/}

	.post_block_style4_thumb { height: inherit !important;position: relative !important;width: 100% !important;}

    .posts4content { position: relative; width: 100%; }



}



/* Landscape phones and smaller */

@media (max-width: 480px) {

	.wrapper { background:#F5E50B /*yellow*/}

	.col-xs-6 { width:100%; float:none;}

	.thumblt, .thumbrt { float:none; width:100%; margin:2px 0 7px 0;}

	.frt, .flt {float : none; text-align:center;}

	.post_block_style4_thumb {height: inherit !important;position: relative !important;width: 100% !important;}

    .posts4content { position: relative; width: 100%; }



    .memberbox .member { width: calc(50% - 10px); margin: 5px 5px 10px}

	

}



.itemid-102 .page-header h1 {

	text-align: center;

	font-size: 36px;

	font-weight: 400;

	line-height: 46px;

	color: #000;

}.page-header {

	margin-bottom: 40px;

}
.members td {
	padding-right: 20px;
	padding-bottom: 20px;
	vertical-align: top;
}
.member ol{margin: 0;}